columnSuffix: null
contentColumnType: string
fieldGroup: 511058c6-db65-4bb6-8c7f-a422f0f4e799 # Organização
handle: contacts
instructions: null
name: Contactos
searchable: false
settings:
  contentTable: '{{%matrixcontent_contacts}}'
  maxBlocks: null
  minBlocks: null
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
